body, html {
	color: #000;
	font-size: 11px;
	font-family: Arial, Helvetica, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
	height: 100%;
	background-image: url(../images/main-bkg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size:1px; }
a:link, a:visited { color: #000; text-decoration: underline; }

a:hover, a:active {
	color: #666666;
	text-decoration: none;
}

h1 {
	font-size: 2em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0.67em 0;
	color: #333333;
}
h2 {
	font-size: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0.67em 0;
	color: #333333;
}
h3 {
	font-size: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	margin-top: 1em;
	margin-bottom: 0.1em;
}

h4 {
	font-size: 1.0em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style:italic;
	color: #333333;
	margin-top: 1em;
	margin-bottom: 0.1em;
}

.imgright {
	float: right;
	margin-left: 15px;
	margin-bottom: 5px;
}
.imgleft {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}

hr {
	color: #CCCCCC;
	margin-top: 10px;
	margin-bottom: 10px;
}
p {
	margin-top: .65em;
	margin-right: 0px;
	margin-bottom: .65em;
	margin-left: 0px;
}
.logo-area-float {
	position: absolute;
	top: 4px;
    width: 900px;
}

.home-header {
	background-image: url(../images/obreza-home-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 170px;
}
.page-header {
	background-image: url(../images/obreza-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 120px;
}

.phone-header
{
    color: #fff;
    font-size: 35px;
    font-weight: bold;
    float: right;
    margin: 35px;
}

.main-content {
	padding-top: 140px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 14px;
	font-size: 16px;
	text-align: left;
	vertical-align: top;
}
    .main-content p
    {
        font-size: 1.2em;
    }

.home-content {
	padding-top: 230px;
}
    .home-content p
    {
            font-size: 1.2em;
    }

.facebook-box
{
    float:right;
    margin-top:-80px;    
}

.main-content ul {
	list-style-type: disc;
	margin-left: 20px;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 1em;
	padding: 0px;
}

.main-content   ul  li {
	list-style-type: disc;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}
.home-gallery-box {
	float: right;
	margin-left: 15px;
	margin-bottom: 5px;
	background-color: #3F3C3D;    
}
.gallery-matrix  {
	float: right;
	margin-bottom: 5px;
	display: inline-block;
	margin-left: 15px;
}
.gallery-matrix td {
	text-align: center;
	vertical-align: middle;
	padding: 4px;
}


.gallery-box {
	background-color: #3F3C3D;
}
.gallery-box td {
	margin: 0px;
	padding: 0px;
}


.gallery-image-cell {
	background-color: #FFFFFF;
}
.gallery-image-cell   a  img {
	border: 2px solid #FFFFFF;
}
.gallery-image-cell  a:hover  img {
	border: 2px solid #007DC3;
}



.menucell {
	padding-left: 14px;
	padding-right: 14px;
	width: 180px;
	text-align: left;
	vertical-align: top;
}
.menu-top-fade {
	background-image: url(../images/fade-up-grey.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 80px;
}
.menu-container {
	background-image: url(../images/menu-bkg-tint.png);
	background-repeat: repeat;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 8px;
	padding-bottom: 8px;
	display:block;
	height:110px;
}
.menu-under-fade {
	background-image: url(../images/fade-down-blue.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 21px;
	font-weight: bold;
	color: #007DC3;
    text-align:center;
}
.menu-under-fade ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 23px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 28px;
    text-align:left;
}
.menu-under-fade li {
	margin: 0px;
	font-size: 17px;
	font-weight: normal;
	color: #007DC3;
	font-style: italic;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.menu-under-fade li a {
	color: #007DC3;
	text-decoration: none;	
}
.menu-under-fade li a:hover {
	color: #15ADFF;
	text-decoration: none;
}


.footer-bkg {
	background-image: url(../images/footer-bkg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 60px;
	display: table;
	margin-bottom: 10px;
}

.copyright {
	font-size: 11px;
	color: #999999;
	padding-left: 15px;
	text-align: left;
	vertical-align: top;
	padding-top: 40px;
	padding-bottom: 4px;
	background-image: url(../images/footer-corner-lft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.powered_by {
	font-size: 11px;
	color: #999999;
	padding-left: 0px;
	text-align: right;
	vertical-align: top;
	padding-top: 40px;
	padding-bottom: 4px;
	padding-right: 15px;
	background-image: url(../images/footer-corner-rgt.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.powered_by a:link, .powered_by a:visited {
	text-decoration: none;
	color: #999999;
}
.powered_by a:active, .powered_by a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

.browser_warning
{
	visibility:hidden;
	display:none;
}

.homepage-promo
{
    float:left;
    padding:10px;
    margin:0 25px 15px 0;
    width:200px;
    text-align:center;
    border:2px solid #007DC3;
    border-radius:10px;
    color:#007DC3;
    font-weight:bold;
    font-size:1.4em;
    box-shadow: 10px 10px 15px #888;
}

    .homepage-promo a
    {
        color:#007DC3;
        text-decoration:none;
    }

.menu-promo {
	background-image: url(../images/menu-bkg-tint.png);
	background-repeat: repeat;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 8px;
	padding-bottom: 8px;
	display:block;
    color:#FFF;
    font-size:20px;	
    text-align:center;
}

.column-half
{
    width: 49%;    
    float:left;    
}

.contact-options
{
    text-align:left;
    padding-left:90px;
}

    .contact-options p
    {
        font-size: 1.0em;
    }

    .contact-options input
    {
        display: inline-block;        
        vertical-align: top;
    }

    .contact-options label
    {
        display: inline-block;
        width: 85%;
        padding: 3px;
    }